RubyGems Navigation menu

growl_notify_osascript 0.0.1

Port of Sam Davis' growl_notify gem without the Appscript dependency

Versões:

  1. 0.0.1 - November 24, 2011 (67,5 KB)

Development Dependencies (3):

Donos:

Autores:

  • Inge Jørgensen

SHA 256 checksum:

7844848e342948e3f97859ba55ddee0ee84a9df4d37325f990b64a8863339f7a

Total de downloads 3.345

Desta versão 3.345

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Licenças:

N/A

Versão Requerida do Ruby: Nenhum

Links: